//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Avbryt";
"_upload_file_"             = "Last opp fil";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Last ned fil";
"_loading_"                 = "Laster";
"_loading_with_points_"     = "Laster…";
"_loading_num_"             = "Laster inn fil %i";
"_loading_autoupload_"      = "Auto-opplasting";
"_uploading_"               = "Laster opp";
"_synchronization_"         = "Synkronisering";
"_delete_"                  = "Slett";
"_delete_file_n_"           = "Slett fil %i av %i";
"_rename_"                  = "Gi nytt navn";
"_move_"                    = "Flytt";
"_move_file_n_"             = "Flytt fil %i av %i";
"_creating_sharing_"        = "Oppretter delt ressurs";
"_updating_sharing_"        = "Oppdaterer delt ressurs";
"_removing_sharing_"        = "Fjerner delt ressurs";
"_add_"                     = "Legg til";
"_login_"                   = "Logg inn";
"_save_"                    = "Lagre";
"_warning_"                 = "Advarsel";
"_error_"                   = "Feil";
"_error_e2ee_"              = "Feil «E2EE»";
"_no_"                      = "Nei";
"_yes_"                     = "Ja";
"_select_"                  = "Velg";
"_deselect_"                = "Fjern markering";
"_select_all_"              = "Velg alle";
"_upload_"                  = "Last opp";
"_home_"                    = "Filer";
"_file_to_upload_"          = "Fil til opplasting";
"_destination_"             = "Destinasjon";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta-version";
"_function_in_testing_"     = "Funksjonen er under testing, vennligst send oss informasjon om problemer du eventuelt måtte ha.";
"_done_"                    = "Ferdig";
"_passcode_too_short_"      = "Passordet er for kort, minst 4 tegn er påkrevd";
"_selected_"                = "Valgt";
"_scan_fingerprint_"        = "Scan fingeravtrykk for å autentisere";
"_no_active_account_"       = "Ingen konto funnet";
"_info_"                    = "Info";
"_warning_"                 = "Advarsel";
"_email_"                   = "E-post";
"_save_exit_"               = "Ønsker du å slette uten å lagre?";
"_video_"                   = "Video";
"_overwrite_"               = "Overskriv";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Opprett mappe";
"_create_folder_on_"        = "La en mappe på";
"_close_"                   = "Lukk";
"_postpone_"                = "Utsett";
"_remove_"                  = "Fjern";
"_file_not_found_"          = "Filen ble ikke funnet";
"_continue_"                = "Fortsett";
"_continue_request_"        = "Ønsker du å fortsette?";
"_auto_upload_folder_"      = "Auto-opplasting";
"_gallery_"                 = "Galleri";
"_photo_"                   = "Bilde";
"_audio_"                   = "Lyd";
"_unknown_"                 = "Ukjent";
"_next_"                    = "Neste";
"_success_"                 = "Vellykket";
"_initialization_"          = "Igangsettelse";
"_experimental_"            = "Eksperimentell";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Ops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "Lagre innstillinger";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Gjenopprett";
"_camera_roll_"             = "Kamerarull";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Start";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Kommentarer";
"_sharing_"                 = "Deling";
"_details_"                 = "Detaljer";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress…";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Legg til mappe-informasjon";
"_back_"                    = "Tilbake";
"_search_"                  = "Search";
"_of_"                      = "of";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Allerede eksisterende filer";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Flytt eller kopier";
"_copy_"                    = "Kopier";
"_now_"                     = "Now";
"_wait_"                    = "Vennligst vent...";
"_attention_"               = "Merk";
"_recent_"                  = "Nylig";
"_view_in_folder_"          = "Vis i mappe";
"_leave_share_"             = "Forlat denne delingen";
"_delete_file_"             = "Slett fil";
"_delete_folder_"           = "Slett mappe";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "Nettverk tilgjengelig";
"_network_not_available_"   = "Nettverk utilgjengelig";

// Networking

"_file_too_big_"            = "Filen er for stor til å krypteres/dekrypteres";
"_file_too_big_max_100_"    = "Filstørrelsen for stor (maks 100 kb.)";
"_...loading..._"           = "Laster...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Kunne ikke finne eller sende fil igjen. Slett opplastingen og last filen inn igjen for å laste den opp.";
"_file_already_exists_"     = "Kunne ikke fullføre operasjonen, det finnes ei fil ved samme navn";
"_read_file_error_"         = "Kunne ikke lese filen";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "More";
"_notifications_"               = "Varsler";
"_logout_"                      = "Logg ut";
"_quota_space_unlimited_"       = "Ubegrenset";
"_quota_space_unknown_"         = "Ukjent";
"_quota_using_"                 = "Du bruker %@ av %@";

// Settings

"_acknowledgements_"            = "Kunngjøringer";
"_settings_"                    = "Settings";
"_passcode_"                    = "Passord";
"_lock_"                        = "Lås";
"_lock_active_"                 = "Lås: På";
"_lock_not_active_"             = "Lås: Av";
"_lock_protection_no_screen_"        = "Ikke spør ved oppstart";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Brukernavn";
"_change_credentials_"          = "Endre dine påloggingsdetaljer ";
"_wifi_only_"                   = "Kun bruk Wi-Fi -forbindelse";
"_settings_autoupload_"         = "Auto-opplasting";
"_app_version_"                 = "App-versjon";
"_app_in_use_"                  = "App i bruk";
"_contact_by_email_"            = "Kontakt oss på e-post";
"_clear_cache_"                 = "Tøm hurtiglager";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "Funksjonaliteten er ikke skrudd på";
"_passcode_activate_"           = "Passordlås på";
"_disabling_passcode_"          = "Fjerner passordlås";
"_want_exit_"                   = "Merk! Vil bli tilbakestilt til opprinnelig tilstand. Fortsett?";
"_proceed_"                     = "Fortsett";
"_delete_cache_"                = "Slett hurtiglager";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Vil du slette alle miniatyrbildene også?";
"_mail_deleted_"                = "E-post slettet";
"_mail_saved_"                  = "E-post lagret";
"_mail_sent_"                   = "E-post sendt";
"_mail_failure_"                = "Kunne ikke sende e-post: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Skriv til oss på Engelsk";
"_credentials_"                 = "Påloggingsdetaljer";
"_manage_account_"              = "Håndter konto";
"_change_password_"             = "Endre passord";
"_add_account_"                 = "Legg til konto";
"_delete_account_"              = "Fjern konto";
"_want_delete_"                 = "Ønsker du virkelig å slette?";
"_no_delete_"                   = "Nei, ikke slett";
"_yes_delete_"                  = "Ja, slett";
"_remove_cache_"                = "Vent, sletter hurtiglager…";
"_optimizations_"               = "Optimiseringer";
"_synchronizations_"            = "Synkroniserte mapper";
"_version_server_"              = "Serverversion";
"_help_"                        = "Help";
"_change_simply_passcode_"      = "Endre passordstype";
"_quota_"                       = "Kvote";
"_available_"                   = "Tilgjengelig";
"_not_available_"               = "Not available";
"_accounts_"                    = "Kontoer";
"_information_"                 = "Informasjon";
"_personal_information_"        = "Personlig informasjon";
"_user_full_name_"              = "Fullt navn";
"_user_address_"                = "Adresse";
"_user_phone_"                  = "Telefonnummer";
"_user_email_"                  = "E-post";
"_user_web_"                    = "Nettsted";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "By";
"_user_country_"                = "Land";
"_user_company_"                = "Bedrift";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Eier";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_favorite_offline_"            = "Favoritter tilgjengelig frakoblet";
"_favorite_offline_footer_"     = "Å gjøre alle favoritter tilgjengelig i frakoblet modus kan ta lang tid og bruke mye minne mens prosessen går.";
"_advanced_"                    = "Avansert";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "Auto-opplasting av bilder/videoer";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Auto-opplasting i bakgrunnen";
"_autoupload_photos_"               = "Auto-opplasting av bilder";
"_autoupload_videos_"               = "Auto-opplasting av videoer";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Dette valget krever bruk av GPS for å utløse oppdagelse av nye bilder/videoer i kamerarullen når plasseringen endres så mye at det utgjør en forskjell";
"_autoupload_background_title_"     = "Begrensninger";
"_autoupload_background_msg_"       = "På grunn av begrensninger i iOS, er det ikke enda mulig å utføre bakgrunnsprosesser, om ikke GPS-tjenester er påslått. Når mastesituasjonen er endret, våkner systemet opp en kort periode for å se etter nye bilder å laste opp til skyen.";
"_autoupload_change_location_"      = "Endre mappe";
"_autoupload_location_now_"         = "Mappe";
"_autoupload_location_default_"     = "Gjenopprett forvalgt mappe";
"_autoupload_change_location_footer_" = "Endre mappe som brukes for \"Automatisk opplasting av kamerabilder\" (hvis dette valget er påslått)";
"_autoupload_not_select_home_"      = "Velg ei mappe";
"_autoupload_save_album_"           = "Kopier bilde eller video inn i fotoalbum";
"_autoupload_fullphotos_"           = "Last opp hele kamerarullen";
"_autoupload_fullphotos_footer_"    = "Juster valgene ovenfor før opplasting";
"_autoupload_create_subfolder_"     = "Bruk undermapper";
"_autoupload_create_subfolder_footer_" = "Lagre i undermapper basert på år og måned";
"_autoupload_filenamemask_"         = "Endre filnavnsmaske";
"_autoupload_filenamemask_footer_"  = "Endre den automatiske filnavnsmasken";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "Veiviser";
"_help_intro_"                  = "Introduksjon til Nextcloud";
"_help_activity_verbose_"       = "Detaljert aktivitetsstrøm";
"_help_activity_mail_"          = "Send aktivitet via e-post";
"_help_activity_clear_"         = "Tøm aktivitetslogg";


// Manage Advanced

"_show_hidden_files_"           = "Vis skjulte filer";
"_format_compatibility_"        = "Mest kompatibelt";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "Personvern";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Vil du koble til serveren allikevel?";
"_connection_error_"            = "Tilkoblingsfeil";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Legg til din Nextcloud-konto";
"_login_url_"                   = "Serveradresse https://…";
"_login_bottom_label_"          = "Har du ikke en server enda?\nVelg en av tilbyderne.";
"_error_multidomain_"           = "Adressen tillates ikke, bare disse domenene er gyldige:";
"_account_already_exists_"      = "Kontoe %@ finnes allerede";
"_traditional_login_"           = "Gå tilbake til gammel innloggingsmetode";
"_web_login_"                   = "Gå tilbake til nettbasert innloggingsmetode";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Favoritter";
"_favorite_"                    = "Merk som favoritt";
"_unfavorite_"                  = "Fjern favorittmarkering";
"_no_files_uploaded_"           = "Ingen filer lastet opp";
"_tutorial_favorite_view_"      = "Filer og mapper du markerer som favoritter vil vises her";
"_tutorial_offline_view_"       = "Filer kopiert hit vil bli tilgjengelig i frakoblet modus.\n\nDe vil synkronisert med skyen din.";
"_tutorial_local_view_"         = "Du vil finne utpakkede filer fra din sky.\n\nKoble til iTubes for å dele disse filene.";
"_more_"                        = "More";
"_favorite_no_files_"           = "Ingen favoritter enda";


// Auto Upload

"_pull_down_"                               = "Dra ned for å oppdatere";
"_no_photo_load_"                           = "Inget bilde eller video";
"_tutorial_autoupload_view_"                = "Du kan aktivere automatisk opplasting i \"Innstillinger\"";
"_no_date_"                                 = "Ingen dato";
"_today_"                                   = "Today";
"_yesterday_"                               = "I går";
"_time_"                                    = "Tid: %@\n\n%@";
"_location_not_enabled_"                    = "Plasseringstjenester ikke påskrudd";
"_location_not_enabled_msg_"                = "Gå til \"Innstillinger\" og skru på \"Plasseringstjenester\"";
"_access_photo_not_enabled_"                = "Tilgang til bilder ikke skrudd på";
"_access_photo_not_enabled_msg_"            = "Gå til \"Innstillinger\" og skru på \"Fototilgang\"";
"_access_photo_location_not_enabled_"       = "Tilgang til bilder og plassering ikke skrudd på";
"_access_photo_location_not_enabled_msg_"   = "Gå til \"Innstillinger\" og skru på \"Fototilgang\" og \"Plasseringstjenester\"";
"_tutorial_photo_view_"                     = "Ingen bilder eller videoer lastet opp enda";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Feil ved oppretting av undermapper";
"_activate_autoupload_"                     = "Skru på auto-opplasting";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "aldri";
"_less_a_minute_"               = "mindre enn ett minutt siden";
"_minutes_ago_"                 = "%d minutter siden";
"_hours_ago_"                   = "%d timer siden";
"_days_ago_"                    = "%d dager siden";
"_over_30_days_"                = "over 30 dager";
"_connection_internet_offline_" = "Internettilknytningen ser ut til å være nede, eller så kreves Wi-Fi";
"_insert_password_"             = "skriv inn passord";
"_update_in_progress_"          = "Versionsoppgradering, vent…";
"_forbidden_characters_"        = "Filen eller mappa har forbudte tegn";
"_mail_not_can_send_mail_"      = "Ingen konto satt opp, eller feil e-postadresse skrevet inn";

// File

"_photo_camera_"                = "Bilder";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Utpakking underveis på lokalt lagringsmedie…";
"_file_unpacked_"               = "Fil utpakket på lokalt lagringsmedie";
"_file_saved_local_"            = "Fil lagret på lokalt lagringsmedie.";
"_file_not_present_"            = "Feil: Filen er ikke der, last inn på ny.";
"_order_by_"                    = "Sorter etter";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Slett filer";
"_move_selected_files_"         = "Flytt filer";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Last ned filer";
"_download_selected_files_folders_" = "Last ned filer og mapper";
"_error_operation_canc_"        = "Feil: Operasjon avbrutt.";
"_only_lock_passcode_"          = "Kun tilgjengelig med låsepassord påslått. Aktiver det i \"Innstillinger\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Passordbeskyttelse";
"_remove_favorites_"            = "Fjern fra favoritter";
"_remove_offline_"              = "Fjern fra offline";
"_add_favorites_"               = "Legg til i favoritter";
"_add_offline_"                 = "Legg til frakoblet";
"_remove_passcode_"             = "Fjern passordbeskyttelse";
"_protect_passcode_"            = "Beskytt med passord";
"_share_"                       = "Del";
"_reload_"                      = "Last inn på nytt";
"_open_in_"                     = "Åpne i…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Fjern fra hurtiglager";
"_add_local_"                   = "Legg til i lokalt lager";
"_comm_erro_pull_down_"         = "Merk: Kommunikasjonsfeil med serveren, dra ned for å oppdatere.";
"_file_not_downloaded_"         = "filen ble ikke nedlastet";
"_file_not_uploaded_"           = "filen er ikke opplastet";
"_folders_"                     = "mapper";
"_folder_"                      = "mappe";
"_files_"                       = "filer";
"_file_"                        = "fil";
"_folder_blocked_"              = "Mappe sperret";
"_downloading_progress_"        = "Igangsetter nedlasting av filer…";
"_no_file_pull_down_"           = "Last opp ei fil eller dra ned for å gjenoppfriske";
"_browse_images_"               = "Bla i bilder";
"_synchronized_folder_"         = "Hold mappen synkronisert";
"_remove_synchronized_folder_"  = "Skru av synkroniseringen";
"_synchronized_confirm_"        = "Ved å aktivere synkronisering, vil alle filene i denne mappen bli synkronisert med serveren, vil du fortsette?";
"_offline_folder_confirm_"      = "Etter å ha skrudd på den frakoblede mappen, vil alle filene i den synkroniseres med serveren. Fortsett?";
"_file_not_found_reload_"       = "Fil ikke funnet, dra ned for å oppdatere";
"_title_section_download_"      = "NEDLASTING";
"_title_section_upload_"        = "OPPLASTING";
"_group_alphabetic_yes_"        = "✓ Grupper alfabetisk";
"_group_alphabetic_no_"         = "Grupper alfabetisk";
"_group_typefile_yes_"          = "✓ Gruppér etter filtype";
"_group_typefile_no_"           = "Grupper etter filtype";
"_group_date_yes_"              = "✓ Grupper etter dato";
"_group_date_no_"               = "Grupper etter dato";
"_element_"                     = "element";
"_elements_"                    = "elementer";
"_tite_footer_upload_wwan_"     = "Wi-Fi nettverk er nødvendig, %lu %@ å laste opp.";
"_tite_footer_upload_"          = "%lu %@ å laste opp";
"_tite_footer_download_wwan_"   = "Wi-Fi nettverk er nødvendig, %lu %@ å laste ned.";
"_tite_footer_download_"        = "%lu %@ å laste ned";
"_limited_dimension_"           = "Maksimal størrelse nådd";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Feil: Fil ikke lagret i fotoalbum";
"_file_saved_cameraroll_"       = "Fil lagret i fotoalbum";
"_directory_on_top_yes_"        = "✓ Mapper på topp";
"_directory_on_top_no_"         = "Mapper på topp";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "Inget resultat";
"_search_in_progress_"          = "Søk underveis…";
"_search_instruction_"          = "Søk etter fil (minst to tegn)";
"_files_no_files_"              = "Ingen filer her";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "LYD";
"compress"                      = "KOMPRIMER";
"directory"                     = "MAPPER";
"document"                      = "DOKUMENTER";
"image"                         = "BILDER";
"template"                      = "MALER";
"unknow"                        = "UKJENT";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Filen finnes ikke på serveren";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Søk i denne mappen";
"_search_all_folders_"          = "Søk i alle mapper";
"_search_sub_folder_"           = "Søk her og i undermapper";

"_theming_is_light_"            = "Server-temavalg for lys, ikke anvendbar";
"_cancel_all_task_"             = "Cancel all transfers";

"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Laster ned";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Laster opp";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Vis bilder";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Vis video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sorter etter dato endret";


// Files Preview

"_insert_password_pfd_"         = "Sikret PDF. Skriv inn passord";
"_password_pdf_error_"          = "Feil passord";
"_error_download_photobrowser_" = "Feil: Kunne ikke laste ned bilde";

// Share

"_share_link_"                  = "Share link";
"_share_link_button_"           = "Send lenke til…";
"_password_"                    = "Passord";
"_share_password_"              = "Passordbeskyttet lenke";
"_share_expirationdate_"        = "Sett utløpsdato for lenke";
"_date_"                        = "Dato";
"_share_title_"                 = "Del";
"_add_sharee_"                  = "Legg til bruker eller gruppe";
"_add_sharee_footer_"           = "Du kan dele denne ressursen ved å legge til brukere eller grupper. For å fjerne et lager, fjern alle brukere og grupper.";
"_find_sharee_title_"           = "Søk";
"_find_sharee_"                 = "Søk etter bruker eller gruppe…";
"_find_sharee_footer_"          = "Skriv inn deler av navnet til brukeren eller gruppen for å søke (minst to tegn) etterfulgt av å trykke 'Tilbake', velg brukere som burde tillattes tilgang til å dele fulgt av å trykke 'Ferdig' for å bekrefte";
"_user_is_group_"               = " (gruppe)";
"_direct_sharee_title_"         = "Del";
"_direct_sharee_footer_"        = "Hvis du allerede vet navnet, skriv det inn. Velg så delingstypen og trykk 'Ferdig' for å bekrefte";
"_direct_sharee_"               = "Skriv inn brukernavn…";
"_user_sharee_footer_"          = "Trykk for å endre rettigheter";
"_share_type_title_"            = "Type lagring";
"_share_type_user_"             = "Bruker";
"_share_type_group_"            = "Gruppe";
"_share_type_remote_"           = "Ekstern";
"_enforce_password_protection_" = "Krev passordbeskyttelse";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "Ny kommentar…";
"_edit_comment_"                = "Rediger kommentar";
"_delete_comment_"              = "Slett kommentar";
"_share_allow_editing_"         = "Tillat redigering";
"_share_read_only_"             = "Skrivebeskyttet";
"_share_allow_upload_"          = "Tillatt opplasting og redigering";
"_share_file_drop_"             = "Filkasse (kun opplasting)";
"_share_hide_download_"         = "Gjem nedlasting";
"_share_password_protect_"      = "Passordbeskyttelse";
"_share_expiration_date_"       = "Sett utløpsdato";
"_share_note_recipient_"        = "Melding til mottaker";
"_share_delete_sharelink_"      = "Slett lenke til deling";
"_share_add_sharelink_"         = "Legg til en lenke til";
"_share_can_reshare_"           = "Kan dele videre";
"_share_can_create_"            = "Kan opprette";
"_share_can_change_"            = "Kan endre";
"_share_can_delete_"            = "Kan slette";
"_share_unshare_"               = "Opphev deling";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Rettigheter";
"_share_permission_edit_"           = "Kan redigere";
"_share_permission_file_can_write_" = "Kan skrive fil";
"_share_permission_create_"         = "Kan opprette";
"_share_permission_create_file_"    = "Kan opprette filer";
"_share_permission_create_folder_"  = "Kan opprette mapper";
"_share_permission_change_"         = "Kan endre";
"_share_permission_delete_"         = "Kan slette";
"_share_permission_share_"          = "Kan dele";
"_share_permission_rename_"         = "Kan endre navn";
"_share_permission_move_"           = "Kan flytte";
"_share_permission_read_"           = "Kan lese";
"_share_permission_info_"           = "Delingsinformasjon";
"_share_permission_path_"           = "Fil/mappe";
"_share_permission_type_"           = "Type";
"_share_permission_typeuser_"       = "Bruker";
"_share_permission_typegroup_"      = "Group";
"_share_permission_typepubliclink_" = "Lenke";
"_share_permission_typefederated_"  = "Sammenknyttet";
"_share_permission_owner_"          = "Eier";
"_share_permission_date_"           = "Dato";
"_share_permission_email_"          = "Varsel via e-post";
"_share_link_readonly_"             = "Skrivebeskyttet";
"_share_link_modify_"               = "Tillat redigering";
"_share_link_upload_"               = "Filkasse (kun opplasting)";
"_share_link_upload_modify_"        = "Tillatt opplasting og redigering";
"_share_link_hide_download_"        = "Gjem nedlasting";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Delt med deg";
"_type_resource_external_"          = "Ekstern lagringsplass";

// Share Ext

"_destiny_folder_"                  = "Mappe: %@";

"_no_transfer_"                     = "Ingen overføringer enda";
"_no_transfer_sub_"                 = "Opp- og ned-lastinger fra denne enheten vil dukke opp her";
"_no_activity_"                     = "Ingen aktivetet enda";
"_transfers_"                       = "Overføringer";
"_activity_"                        = "Aktivitet";
"_activity_file_not_present_"       = "Filen finnes ikke lenger";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "Delinger";
"_list_shares_no_files_"            = "Ingen delinger enda";
"_tutorial_list_shares_view_"       = "Filer og mapper du deler vil dukke opp her";


// Offline - Local Storage

"_create_synchronization_"          = "Opprett synkronisering";
"_offline_"                         = "Frakoblet";
"_local_storage_"                   = "Lokal lagring";
"_local_storage_no_record_"         = "Ingen filer enda";

// Create Cloud

"_upload_photos_videos_"            = "Last opp bilder eller videoer";
"_upload_file_"                     = "Last opp fil";
"_upload_file_text_"                = "Opprett tekstfil";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Lagre her";

// CreateFormUploadAssets

"_destination_folder_"              = "Målmappe ";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Gi nytt navn";
"_filename_"                        = "Filnavn";
"_preview_filename_"                = "Eksempelforhåndsvisning av filnavn. Du kan bruke masken %@ for dato/tid";
"_forbidden_characters_"            = "Filen eller mappa har forbudte tegn";
"_add_filenametype_"                = "Legg til type i filnavn";
"_filenametype_photo_video_"        = "Bilde/video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "Varsel";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Ferdig";
"Select Photos"                     = "Velg bilder";
"photo"                             = "bilde";
"photos"                            = "bilder";
"of"                                = "av";
"%i of %i"                          = "%1$i of %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Last opp filnavn automatisk";

// Text File

"_untitled_txt_"                    = "Utentittel.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Kryptering";
"_e2e_settings_"                    = "Ende-til-ende -kryptering";
"_e2e_settings_start_"              = "Start ende-til-ende -kryptering";
"_e2e_settings_not_available_"      = "Ende-til-ende-kryptering ikke tilgjengelig";
"_e2e_settings_activated_"          = "Ende-til-ende -kryptering aktivert";
"_e2e_settings_view_passphrase_"    = "Alle 12 ordene sammen utgjør et veldig sterkt passord, som bare lar deg vise og gjøre bruk av dine krypterte filer. Skriv det ned og oppbevar det på en trygg plass.";
"_e2e_settings_read_passphrase_"    = "Less passordfrase:";
"_e2e_settings_lock_not_active_"    = "Låsen er ikke aktivert, gå tilbake til \"Innstillinger\" og aktiver den";
"_e2e_settings_the_passphrase_is_"  = "Passordfrasen er:";
"_e2e_passphrase_request_title_"    = "Forespør passordfrase";
"_e2e_passphrase_request_message_"  = "Sett inn de 12 ordene";
"_e2e_settings_remove_"             = "Fjern krypteringen lokalt";
"_e2e_settings_remove_message_"     = "Bekreft fjerning av kryptering sammen med passordfrasen.";
"_e2e_set_folder_encrypted_"        = "Krypter";
"_e2e_remove_folder_encrypted_"     = "Dekrypter";
"_e2e_goto_settings_for_enable_"    = "Dette er en kryptert mappe, gå til \"Innstillinger\" og skru på ende-til-ende -kryptering";
"_e2e_delete_folder_not_permitted_" = "Sletting av mappen markert 'kryptert' tillates ikke";
"_e2e_error_encode_metadata_"       = "Alvorlig intern feil ved pakking av metadata";
"_e2e_error_decode_metadata_"       = "Alvorlig intern feil ved utpakking av metadata";
"_e2e_error_create_encrypted_"      = "Klarte ikke å opprette kryptert fil";
"_e2e_error_update_metadata_"       = "Oppdatering av metadata feilet";
"_e2e_error_store_metadata_"        = "Kunne ikke lagre metadata";
"_e2e_error_send_metadata_"         = "Kunne ikke sende metadata";
"_e2e_error_delete_metadata_"       = "Kunne ikke slette metadata";
"_e2e_error_get_metadata_"          = "Kunne ikke hente metadata";
"_e2e_error_not_enabled_"           = "Alvorlig intern feil. Ende-til-ende -kryptering er ikke påslått";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Kunne ikke låse opp mappe";
"_e2e_error_lock_"                  = "Kunne ikke låse mappe";
"_e2e_error_delete_mark_folder_"    = "Dekryptert markert mappe";
"_e2e_error_mark_folder_"           = "Krypter mappe";
"_e2e_error_directory_not_empty_"   = "Mappen er ikke tom";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "Filtype";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Neste";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Ferdig";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Anmeldelse";

// Trah

"_trash_view_"                      = "Slettede filer";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "Opprett nytt dokument";
"_create_new_spreadsheet_"          = "Opprett nytt regneark";
"_create_new_presentation_"         = "Opprett ny presentasjon";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "Hold dine data sikre og under din egen kontroll";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendering & contacts";
"_intro_4_title_"                   = "Screensharing, online meetings & web conferences";

"_log_in_"                          = "Logg inn";
"_sign_up_"                         = "Logg på med tilbyder";
"_host_your_own_server"             = "Bruk din egen server";

// Error

"_unauthorized_"                        = "Uautorisert";
"_bad_username_password_"               = "Feil brukernavn eller passord";
"_cancelled_by_user"                    = "Overføring avbrutt";
"_error_folder_destiny_is_the_same_"    = "Det er ikke mulig å flytte mappen inn i seg selv";
"_error_not_permission_"                = "Du har ikke tillatelse til å gjennomføre operasjonen";
"_error_path_"                          = "Kan ikke åpne denne filen eller mappen. Vennligst sjekk at den eksisterer";
"_file_upload_not_exitst_"              = "Filen du ønsker å laste opp finnes ikke";
"_forbidden_characters_from_server_"    = "Navnet inneholder minst ett ugyldig tegn";
"_not_connected_internet_"              = "Tilkobling til server mislyktes";
"_not_possible_connect_to_server_"      = "Det er ikke mulig å koble til serveren nå";
"_not_possible_create_folder_"          = "Mappen kunne ikke opprettes";
"_server_down_"                         = "Kunne ikke opprette tilkobling til server";
"_time_out_"                            = "Tidsavbrudd, prøv igjen";
"_unknow_response_server_"              = "Uventet svar fra server";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Filen eller mappen er låst";
"_ssl_certificate_untrusted_"           = "Sertifikatet til denne serveren er ugyldig";
"_internal_server_"                     = "Intern serverfeil";
"_file_already_exists_"                 = "Kunne ikke fullføre operasjonen, det finnes ei fil ved samme navn";
"_file_folder_not_exists_"              = "Kildefilen ble ikke funnet i oppgitt sti";
"_folder_contents_nochanged_"           = "Mappens innhold har ikke endret seg";
"_images_invalid_converted_"            = "Bildet er ugyldig og kan ikke konverteres til et miniatyrbilde";
"_method_not_expected_"                 = "Uventet forespørselsmetode";
"_reauthenticate_user_"                 = "Tilgang utløpte, logg inn igjen";
"_server_error_retry_"                  = "Serveren er midlertidig utilgjengelig";
"_too_many_files_"                      = "For mange filer ville ha vært involvert i denne operasjonen";
"_too_many_request_"                    = "For mange forespørsler forårsaket at grenseverdien er nådd";
"_user_over_quota_"                     = "Lagringsgrensen er nådd";
"_ssl_connection_error_"                = "Tilkoblingsfeil for SSL, forsøk igjen";
"_bad_request_"                         = "Feilaktig forespørsel";
"_webdav_locked_"                       = "WebDAV låst: Forsøker å få tilgang til låst ressurs";
"_error_user_not_available_"            = "Brukeren er ikke lenger tilgjengelig";
"_server_response_error_"               = "Respons fra server inneholder feil";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Ugyldig server adresse";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "Intern feil";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Slett";
"Cancel"                    = "Avbryt";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
